Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:8207

Overview

Id SUSE-2012:8207
Name Novell SUSE 2012:8207 libxslt security update for SLE 10 SP4 i586
Vendor Name novell
Product None
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 29 Jun 2012 12:00:00

SUSE-2012:8207

Novell SUSE 2012:8207 libxslt security update for SLE 10 SP4 i586

Vendor Name

novell

Product

None

Released On

29 Jun 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=bfb749443a7fe15c20cde485a0b1485b

Description

LSAC(v2)
The following issue has been fixed: * Specially crafted XSL documents could have crashed libxslt (CVE-2012-2825) Security Issue reference: * CVE-2012-2825

Related Resources

Related Vulnerabilities

CVE-2012-2825  

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:15:48